A.persistentnav {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #696969; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.persistentnav:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #696969; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.persistentnav:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #696969; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.persistentnav:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #696969; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.persistentnav:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff8c00; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.persistentnav_aktiv {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8c00; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.persistentnav_aktiv:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8c00; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.persistentnav_aktiv:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8c00; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.persistentnav_aktiv:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8c00; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.persistentnav_aktiv:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8c00; MARGIN-RIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.primnav  { color: #696969; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
A.primnav:visited  { color: #696969; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
A.primnav:active  { color: #696969; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
A.primnav:link  { color: #696969; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
A.primnav:hover  { color: #ffffff; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
A.primnav_aktiv  { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
A.primnav_aktiv:visited  { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
A.primnav_aktiv:active  { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
A.primnav_aktiv:link  { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
A.primnav_aktiv:hover  { color: yellow; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-right: 20px; margin-left: 20px }
.footer  { color: #4fa100; font-weight: normal; font-size: 10px; font-family: Tahoma, Verdana, Arial; text-decoration: none }
.footer A  { color: #4fa100; font-weight: normal; font-size: 10px; font-family: Tahoma, Verdana, Arial; text-decoration: none }
.footer A:visited  { color: #4fa100; font-weight: normal; font-size: 10px; font-family: Tahoma, Verdana, Arial; text-decoration: none }
.footer A:active   { color: white; font-weight: bold; font-size: 10px; font-family: Tahoma, Verdana, Arial; text-decoration: none }
.footer A:link  { color: #4fa100; font-weight: normal; font-size: 10px; font-family: Tahoma, Verdana, Arial; text-decoration: none }
.footer A:hover  { color: #fff; font-weight: normal; font-size: 10px; font-family: Tahoma, Verdana, Arial; text-decoration: none }
SELECT {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; COLOR: #000000; BORDER-BOTTOM: #d3d3d3 1px solid
}
.textdecoration {
	TEXT-DECORATION: underline
}
.smallfont {
	FONT-SIZE: 75%
}
A.seknav { color: #000000; text-decoration: none }
A.seknav:visited { color: #000000; text-decoration: none }
A.seknav:active { color: #000000; text-decoration: none }
A.seknav:link { color: #000000; text-decoration: none }
A.seknav:hover { color: #ff0; text-decoration: none }
A.seknav_aktiv { text-decoration: none }
A.seknav_aktiv:visited { text-decoration: none }
A.seknav_aktiv:active { text-decoration: none }
A.seknav_aktiv:link { text-decoration: none }
A.seknav_aktiv:hover { text-decoration: none }
A.thirdnav  { color: #3c5064; font-style: normal; font-weight: normal; font-size: 12px; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: none; background: url(../grafix/btn_wunschliste.png) no-repeat }
A.thirdnav:visited { color: #3c5064; font-weight: normal; font-size: 12px; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: none }
A.thirdnav:active { color: #3c5064; font-weight: normal; font-size: 12px; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: none }
A.thirdnav:link { color: #3c5064; font-weight: normal; font-size: 12px; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: none }
A.thirdnav:hover  { color: #3c5064; font-style: normal; font-weight: normal; font-size: 12px; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: underline; background: url(../grafix/btn_wunschliste_aktiv.png) no-repeat }
A.thirdnav_aktiv { color: #000000; font-weight: bold; font-size: 12px; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: none }
A.thirdnav_aktiv:visited { color: #000000; font-weight: bold; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: none }
A.thirdnav_aktiv:active { color: #000000; font-weight: bold; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: none }
A.thirdnav_aktiv:link { color: #000000; font-weight: bold; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: none }
A.thirdnav_aktiv:hover { color: #000000; font-weight: bold; font-family: Arial, Helvetice, "Sans Sarif"; text-decoration: none }
BODY { color: #505050; font-size: 13px; line-height: 20px; font-family: Tahoma, Arial, Verdana }
TD { color: #505050; font-size: 12px; line-height: 18px; font-family: Arial, Tahoma, Verdana }
.Headline1 { color: #696969; font-weight: bold; font-size: 16px; line-height: 22px; font-family: Arial, Tahoma, Verdana }
.Headline_orange { color: #ffa500; font-weight: bold; font-size: 22px; line-height: 24px; font-family: Arial, Tahoma, Verdana }
.subheadline  { color: #32cd32; font-weight: normal; font-size: 16px; line-height: 22px; font-family: Arial, Tahoma, Verdana }
.submitbutton { color: #32cd32; font-weight: normal; font-size: 12px; line-height: 12px; font-family: Arial, Tahoma, Verdana; background: url(../grafix/btn_bgr_orange.png) repeat; border: 1px #7cfc00 }
.textarea   { color: #006400; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Arial, Tahoma, Verdana; background-color: #ffffe2; border: solid 1px #32cd32; width: 200px }
.textarea_0 { color: #006400; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Arial, Tahoma, Verdana; background-color: #ffffe2; border: solid 1px #32cd32; width: auto }
.textarea_2  { color: #006400; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Arial, Tahoma, Verdana; background-color: #ffffe2; border: solid 1px #32cd32; width: 360px }
.textarea_plz { color: #006400; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Arial, Tahoma, Verdana; background-color: #ffffe2; border: solid 1px #32cd32; width: 50px }
.textarea_ort { color: #006400; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Arial, Tahoma, Verdana; background-color: #ffffe2; border: solid 1px #32cd32; width: 250px }
.tablehead_white  { color: #fff; font-weight: bold; font-size: 12px; line-height: 14px; font-family: Arial, Tahoma, Verdana }
.tableborder  { font-family: Arial, Tahoma, Verdana; border: solid 1px #32cd32 }
.tableborder_orange { font-family: Arial, Tahoma, Verdana; border: solid 1px #ff8c00 }
.linie_unten_orange { font-family: Arial, Tahoma, Verdana; margin-bottom: 5px; padding-bottom: 5px; border-style: none none solid none; border-width: 1px; border-color: #ff8c00 }
.linie_unten_gruen  { font-family: Arial, Tahoma, Verdana; margin-bottom: 5px; padding-bottom: 10px; border-style: none none solid none; border-width: 1px; border-color: #32cd32 }
.linie_unten_gruen1 { font-family: Arial, Tahoma, Verdana; margin-bottom: 3px; padding-bottom: 3px; border-style: none none solid none; border-width: 1px; border-color: #32cd32 }
A { color: #32cd32; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
A:link { color: #32cd32; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
A:active { color: #32cd32; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
A:visited { color: #32cd32; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
A:hover { color: #32cd32; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline }
BUTTON  { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background: transparent url(../grafix/btn_bgr_blanko.png); text-align: left; text-indent: 20px; vertical-align: middle; margin: 0px; padding: 0px 0px 6px; border: none 0px #d3d3d3; width: 188px; height: 29px; cursor: pointer; display: block }
.buttonHighLight  { color: green; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background: transparent url(../grafix/btn_bgr_blanko_omo.png); text-align: left; text-indent: 20px; vertical-align: middle; padding: 0px 0px 6px; border: none 1px #6495ed; width: 188px; height: 29px; cursor: pointer  }
SELECT { font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: transparent; border: none 1px #000000; width: auto; height: 16px; cursor: pointer  }
.editorbutton { background-color: transparent; padding: 4px; border: none 0px; width: 240px; height: 30px; display: block }
.editorbuttondoublesize { background-color: transparent; border: none medium; width: 36px; height: 18px }
.disablebuttonstyle { background-color: transparent; border: none medium; width: 240px; height: 30px }
.editorbuttonselect { background-color: transparent; margin: 0px; padding: 0px; border: solid 0px #d3d3d3; width: auto; height: 16px; cursor: pointer  }
.editorbuttonselectHighlight { background-color: transparent; margin: 0px; padding: 0px; border: solid 1px #6495ed; width: auto; height: ; cursor: pointer  }
.border_div { border-style: none solid solid solid; border-width: 1px; border-color: #7e8fc7 }
.border_div1 { border: solid 1px #7e8fc7 }
.border_left_blue { border-style: none none none solid; border-width: 1px; border-color: #7e8fc7 }
.font_div { color: #696969; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.font_div_head { color: #1f69a6; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.font_headline { color: #696969; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.font_tablehead1 { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.font_table { color: black; font-weight: normal; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.font_small { color: black; font-weight: normal; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
* { scrollbar-3dlight-color: #8bcb10; scrollbar-arrow-color: #8bcb10; scrollbar-base-color: #8bcb10
; scrollbar-darkshadow-color: #096000; scrollbar-face-color: #e0fea7; scrollbar-highlight-color: #e0fea7; scrollbar-shadow-color: #8bcb10; scrollbar-track-color: #8bcb10 }
